/*--
	License: Creative Commons Attribution 3.0 Unported
	License URL: http://creativecommons.org/licenses/by/3.0/
--*/

/*-- Reset Code --*/
body {
	padding: 0;
	margin: 0;
	background: #FFF;
	font-family: 'Quicksand', sans-serif;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	text-decoration: none;
}
body a:hover {
	text-decoration: none;
}
body a:focus, a:hover {
	text-decoration: none;
}
input[type="button"], input[type="submit"], input[type="reset"] {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: 'Quicksand', sans-serif;
	
}

h3 {color:#e88e73; margin-bottom:20px;}
h4 { font-size: 24px; margin-bottom: 20px;}

p {
	margin:0 0 20px 0; text-align:left; font-size:18px;
}
p.caption {font-size: 14px; font-style: italic; margin-bottom: 50px; text-align: center;}
.center {text-align: center;}

ul {
	margin:0;
	padding:0;
	
}
label {
	margin:0;
}
a:link {text-decoration:none;}
a:focus, a:hover {
	text-decoration: none;
	outline: none
}
a[href^="tel"]{
    color: inherit;
    text-decoration:none;
}
span { font-weight:bold;}

img {
		max-width: 100%;
		height: auto;
		border:none;}

.more a{
	font-size: 16px;
	font-weight: bold;
	padding: 10px 60px;
	width:auto;
	max-width: 200px;
	background-color: rgba(255,255,255,0.8);
	text-decoration: none;
	color: #32016e;
}
.more a:hover{
	background-color: rgba(255,255,255,1.0);
}
		
/*.more a{
	font-size: 16px;
	padding: 10px 60px;
	width:auto;
	background: #3f3541;
	border: 1px solid #fff;
	text-decoration: none;
	color: #fff;
}
.more a:hover{
	background: #be8977;
}*/
/*-- //Reset Code --*/

/*-- Header--*/
.top-bar{
	background-color:#3f3541; width:100%; height:10px;}
.logo {width: 50%; float: left; margin: 20px 0;}
.header h1 {font-size: 36px; font-weight: 700;  margin-bottom: 10px;}
.header h2 {font-size: 16px;}
.header img { display:block; margin-bottom:20px; float:left; margin:10px 10px 10px 0;}
.header-right{
	width:50%;
	float:right;
	text-align:right;
	font-size:20px;
	font-weight:bold;
	margin: 10px 0;
	}
.header-right a {color:#615563;}

.total-navbar{   
	background-color: #3f3541;
}
.navbar-default {
	position: relative;
	background-color: #3f3541;
	border:none;
	display: block;
	margin: 0 auto;
	text-align: center;
	
}
.navbar-collapse.collapse {
	margin: 0 auto !important;
	text-align: center !important;
	width: 100%;
	
}
.navbar {
	position: relative;
    border-radius: 0px;
	margin: 0 auto !important;
	
}
.navbar-nav {float: none; margin: 0 auto; text-align: center;}
.navbar-nav > li {border-collapse: collapse; margin: 0 !important;}
.navbar-right {
    float: none!important;
	margin: 0 auto; text-align: center;
	width: 100%;
}
.navbar-nav > li {float: none; display: inline-block; margin: 0 !important;}
.navbar-default .navbar-nav ul {
	width: 100%;
	text-align: center;
	display: inline-block;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	padding:23px 64px;
	border-right:1px solid rgba(232, 232, 232, 0.2);
	display: inline-block;
	border-collapse: collapse !important;
	margin-right: -0.25em;
}

.navbar-nav li:first-child {
  border-left:1px solid rgba(232, 232, 232, 0.2);
	
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color:#be8977;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
    background-color:#6b606e;
}
.navbar-toggle {
	border-radius:0px;
}
/*-- //Header--*/

/*-- Banner--*/
.banner img { width:100%; text-align:center; margin:0 auto; display:block;}
	
.banner h1 {font-size:20px;}


.modal-header {
	border:none;
}
.modal-body {
    padding: 5px 25px 25px 25px;
}
.modal-body p{
	font-size:14px;
	line-height:30px;
}
/*-- //Banner--*/

/*-- Slider --*/
#slider {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin: 0 auto;
	
}
.rslides_tabs {
	list-style: none;
	background: rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	-webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
	font-size: 18px;
	margin: 0 auto 50px;
	max-width: 540px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	display: inline;
	float: none;
	margin-right:0;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 20px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(255,255,255,.1);
	color: #fff;
	font-weight: bold;
}
.events {
	list-style: none;
}
.callbacks_container {
	position: relative;
	float: left;
	width: 100%;
}
.callbacks {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}
.callbacks li {
	position: absolute;
	left: 0;
	top: 0;
}
.callbacks img {
	position: relative;
	z-index: 1;
	height: auto;
	border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 48%;
    left: 40px;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 64px;
    width: 64px;
    background: url("../images/left-arrow.png") no-repeat 0px 0px;
}
.callbacks_nav.next {
    left: auto;
    background: url("../images/right-arrow.png") no-repeat 0px 0px;
    right: 40px;
}
.callbacks_nav:active {
	opacity: 1.0;
}

.callbacks2_nav:active {
	opacity: 1.0;
}

#slider-pager a {
	display:none;
}

#slider-pager span {
	float: left;
}
#slider-pager span {
	display:none;
	width: 100px;
	height: 15px;
	background: #fff;
	display: inline-block;
	border-radius: 30em;
	opacity: 0.6;
}
#slider-pager .rslides_here a {
	background: #FFF;
	border-radius: 30em;
	opacity: 1;
}
#slider-pager a {
	padding: 0;
}
#slider-pager li {
	display: none;
}
.rslideshome {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;
	min-height: 450px;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 100%;
		
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	left: 0%;
	top: 0;
	width: 100%;
}
.rslides li {
	position: relative;
	display: block;
	float: none;
}
.rslideshome img {
	height: auto;
	min-height: 450px;
	border: 0;
}
.rslides img {
	height: auto;
	min-height:200px;
	border: 0;
}
.callbacks_tabs {
	display:none;
	list-style: none;
	position: absolute;
	top: 80.5%;
	z-index: 999;
	left: 44.5%;
	padding: 0em 0.6em 1em 0.3em;
	margin: 0;
}
.callbacks_tabs li {
	display: none;
	margin: 0.5em;
}
.callbacks_tabs a {
	visibility: hidden;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	width:12px;
	height: 12px;
	display: inline-block;
	background: #fff;
	border: none;
	border-radius: 50%;
}
.callbacks_here a:after {
	background: #8ebfc6;
}
.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
	min-height: 300px;
	padding: 50px 0 0 0;

}
.slider-info img {
	width: 100px;
	margin: 0 auto;
	min-height: 400px;
}
.slider-info h3 {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 40px;
    font-weight:normal;
    color: #3f3541;
    margin: 10px 0px 50px 0;
	text-align:center;
	
}
.slider-info h4 {
    font-size: 30px;
    color: #fff;
	margin-top: 7px;
	text-align:center;
	text-shadow: 1px 1px #333;
}
.slider-info p {
    font-size: 20px;
	font-weight: 600;
    color: #3f3541;
    margin: 10px 0px 80px 0;
	text-align:center;
	padding-left: 100px;
	padding-right: 100px;
	
}

h6 {
	margin:0 auto;
	z-index:999;
}
h6 a{
	cursor:pointer;
	font-size:16px;
	text-transform:none;
}
.callbacks_tabs {
    list-style: none;
    position: absolute;
    bottom: -39%;
    left: 13.4%;
    padding: 0;
    margin: 0;
    z-index: 990;
    display: block;
    text-align: center;
}
.slider-top span{
font-weight:600;
}
.callbacks_tabs li{
       display: none;
    margin: 0 7px;
}
/*-- //Slider --*/

/*--About--*/
.about{
	padding:75px 0px;
	background:#fff;
}
.about .container {padding: 0 75px;}
.about .col-md-4 p {padding: 50px 0 20px 0; vertical-align: middle;}
.about .col-md-6 {padding: 0; margin: 0 0 20px 0;}

.about h2{
	font-size:28px;
	margin-bottom:50px;
	color:#32016e;
	font-weight:600;
	text-align: center;
}

.about img { margin-bottom:10px;	}
.about ul {margin: 30px 20px; font-size:18px; font-weight: 400; color: #32016e;}

.about ul.indent {margin: 30px 50px; font-size:18px; color: #6e2d93;}
.about li {margin-bottom: 10px;}
.about p.purple {color: #32016e;}
.about a:link, .about a:visited {color: #32016e;}
.about a:hover {color:#6e2d93; }
/*-- //About--*/

/*-- Services--*/

.services{
	background-color:#6b606e;
	padding:75px 0px;
	text-align:center;
}
.services h3{
	font-size:35px;
	padding-bottom:20px;
	color:#fff;
	font-weight:600;
}
.services h6{
	font-size:15px;
	color:#f3f6f3;
	font-weight:300;
	width:40%;
	margin:0 auto;
	line-height:30px;
}
.service-grids{
	margin-top:75px;
	color:#fff;
}
.services h4{
	padding: 13px 0px;
    font-size: 20px;
    color: #fff;
}
.service-grids-icon{
	width: 30%;
    padding: 20px;
    border: 3px solid #7bc475;
    border-radius: 50%;
	margin:0 auto;
}
.services .fa {
    font-size: 30px;
    color: #7bc475;
}
.services p{
	font-size:14px;
	color:#B5B5B5;
	line-height:30px;
}
.service-grid:hover div.service-grids-icon{
	   transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
	/*--agileits--*/
   -o-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
}
/*-- //Services--*/

/*--// Logos --*/

.logos {width: 100%; margin: 0 auto; text-align: center;}
.logos img {margin:10px; text-align: center; display: inline-block; padding: 10px; }

/*--Contact --*/
.contact{
	background-color:#3f3541;
	padding:40px 0px;
}
.contact2{
	background-color:#806b70;
	padding:20px 0px;
}
.contact h2 { font-size:36px; margin-bottom:20px; text-align:center; color:#fff;}
.contact h3 { font-size:22px; font-style: italic; margin-bottom:40px; text-align:center; color:#fff;}
.contact h4 { font-size:20px; margin-bottom:40px; text-align:center; color:#fff;}

.contact-grids { margin-bottom:30px;}
.contact-grid1 {border-left:none;}
.contact-grid2 {border-left:none; padding: 0 20px;}
	
.contact .more a {background-color: #615563; border: 1px solid #fff; font-weight: 600;}
.contact .more a:hover {background-color:#be8977;}

.contact h6{
	font-size:18px;
	line-height:22px;
	color:#fff;
	margin-top:25px;
	margin-bottom:10px;
	text-align:left;
}
.contact h6 a, .contact a{
	color:#fff;
	
}
.contact a:hover {color: #ccc;}
.contact input[type="text"], .contact input[type="email"], .contact input[type="number"]{
    display: inline-block;
    background: #fff;
    border: 1px solid #fff;
    width: 100%;
    outline: none;
    font-size: 0.95em;
    color: #563e72;
    font-weight: 400;
    padding: 10px 15px;
	margin:1em 0em;
	font-family: 'Quicksand', sans-serif;
}
.contact textarea {
    background: #fff;
    border: 1px solid #fff;
    width: 100%;
    display: block;
    height: 14em;
    outline: none;
    font-size: 0.95em;
    color: #563e72;
    font-weight: 400;
    padding: 10px 15px 10px 15px;
	margin: 1em 0em;
	font-family: 'Quicksand', sans-serif;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  color: #563e72;
  opacity: 1;
}
input:-moz-placeholder, textarea:-moz-placeholder {
  color: #563e72;
  opacity: 1;
}
input:-ms-input-placeholder, textarea::-ms-input-placeholder {
  color: #563e72;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #563e72;
}

input[type="submit"], input[type="reset"]{
	background-color:#615563;
	color:#fff;
	padding:7px 13px;
	border: #fff 1px solid;
	margin: 10px 10px 10px 0;
}
input[type="submit"]:hover, input[type="reset"]:hover{
	background-color:#be8977;
}
/*-- //Contact --*/

/*-- map section --*/
.map { width:100%; height:450px; }

/*Make Google map responsive*/

.google-maps {
    position: relative;
    height: 450px;
    overflow: hidden;
	
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
	height:450px;
	margin:0;
	z-index:2;
}
/*-- /map section --*/

/*-- lightbox --*/ 

.lightbox {width:100%; margin:0 auto; display:block; text-align:center; }
.lightbox img {margin:20px; display:inline-block;}

/*--Footer --*/
.footer{
	padding:20px 0px;
	text-align:center;
	background-color:#615563;
}
.footer p{
	color:#fff;
	font-size:14px;
	line-height:25px;
	text-align:center;
}
.footer a, .footer a:visited {
	color:#fff;
}
.footer a:hover{
	color:#ccc;
}
/*-- //Footer --*/
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 32px;
	height: 32px;
	border: none;
	text-indent: 100%;
	background: url(../images/up-arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 32px;
	height: 32px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*--Responsive --*/
@media(max-width:1440px){
	
}
@media(max-width:1080px){
	
	.navbar-default .navbar-nav > li > a {
		padding: 23px 47px;
	}
	
}
	
@media(max-width:1024px){
	
	
	
}
@media(max-width:991px){
	.header img { display:block; float:none; margin:0 auto; width:auto; text-align:center;}
	
	.logo {width: 100% !important; float:none; margin: 10px 0; text-align: center;}
.header h1 {font-size: 36px; margin-bottom: 10px;}
.header h2 {font-size: 16px;}

	
	.header-right {float:none; width:100%; text-align:center; margin-bottom:20px;}
	.header-right  {-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;}
	
	
	.navbar-default .navbar-nav > li > a {
		padding: 23px 29px;
	}
	.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-top: 50px;
}
	.slider-info h3 {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    font-size: 36px;
    font-weight: 600;
  
	}
	.about-text {
		padding: 0px 15px 0px 0px;
	}
	.about-text2{
		padding: 0px 0px 0px 15px;
	}
	.about-grids h4 {
		margin-bottom: 10px;
	}
	.about-grids p {
		line-height: 25px;
	}
	.about-grid2 {
		margin: 0px 0px 75px 293px;
	}
	.aimg:after {
		height: 107%;
		bottom: -113%;
	}
	.services h6 {
		width: 55%;
	}
	.service-grids-icon {
		padding: 9px;
	}
	.services p {
		line-height: 27px;
	}
	.contact h3 {font-size: 24px;}
   .contact h4 {
		font-size: 20px;
	   margin-bottom: 20px;
   }
   
	
}
@media(max-width:966px){
	
}
@media(max-width:900px){
	
}
@media(max-width:800px){
	
}
@media(max-width:768px){
	.top-bar {
		padding: 10px 0px;
	}
	.about .container {padding: 0 20px;}
	
	.navbar-default .navbar-nav > li > a {
		padding: 23px 28px;
		border:none !important;
		width: 100%;
	}
	
	.navbar-nav > li {float: none; display: block; border:none !important;}
	.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
    padding-top:50px;
}
	.slider-info h3 {
	font-size: 30px;
    font-weight:600;
   	margin-bottom: 30px;
   
	}
	
	.slider-info p {
    font-size: 16px;
    margin: 10px 0px 50px 0;
	text-align:center;
	padding-left: 20px;
	padding-right: 20px;
	
}
	
	
}
@media(max-width:736px){
	
	.navbar-default .navbar-nav > li > a {
		padding: 15px 28px;
		border:none;
	}
	.about-text{
		width:60%;
		float:left;
	}
	.aboutimage {
		width:40%;
		float:left;
	}
	
	
}
@media(max-width:667px){
	.logo{
		width:40%;
	}
	.logo a h2 {
		font-size:30px;
	}
	
	.about{
		padding:40px 0px;
	}
	.about h6{
		width:75%;
	}
	.about-grid1{
		margin-bottom:30px;
	}
	.about-grid2 {
		margin: 0px 0px 30px 234px;
	}
	.about-text {
		padding: 0px 8px 0px 0px;
	}
	.about-text2{
		padding: 0px 0px 0px 8px;
	}
	
	.services{
		padding:40px 0px;
	}
	.services h6 {
		width: 75%;
	}
	

	.carousel-caption {
		bottom: 28px;
	}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
		height: 288px;
	}
	
	.contact{
		padding:40px 0px;
	}
	.footer{
		padding:30px 0px;
	}
}
@media(max-width:640px){
	
	.navbar{
		text-align:center;
	}
	.navbar-toggle {
		float:none;
		margin-right:0px;
	}
	
	.callbacks_nav, .callbacks_nav.next {
    display:none;
}
	.slider-info {
    position: absolute;
    top: 0;
    z-index: 999;
    left: 0px;
    width: 100%;
    height: 100%;
	min-height: 400px;
    padding-top:30px;
}
	
}
@media(max-width:600px){
	
	
	.about h6{
		 width: 90%;
	}
	.about-grid2 {
		margin: 0px 0px 30px 213px;
	}
	
}
@media(max-width:568px){
	
	
}
@media(max-width:480px){
	
	.header-right{
		width:100%;
	}
	
	
	.contact-grids{
		width:100%;
	}
	.contact-grid1 {border-left:none;}
	
	
}
@media(max-width:414px){
	
	
	.services h3{
		font-size:25px;
	}
	.services h4 {
		font-size: 17px;
	}

	
	
}
@media(max-width:384px){
	
	.service-grids-icon {
		padding: 12px;
		width: 20%;
	}
	
}
@media(max-width:375px){
	.logo a h2{
		font-size:25px;
	}
	
	.about h3 {
		font-size: 22px;
	}
	.services h3{
		font-size:22px;
	}
	
}
@media(max-width:320px){
	
	.about h3,.services h3 {
		font-size: 20px;
	}
}
/*--//Responsive--*/